{
  "title": "Ostukorv",
  "description": "Vaata oma ostukorvi",
  "emptyCartMessage": "Sinu ostukorv on tühi",
  "emptyCartMessageDescription": "Lisa tooteid ostukorvi, et jätkata.",
  "table": {
    "item": "Toode",
    "quantity": "Kogus",
    "price": "Hind",
    "total": "Summa",
    "time": "Aeg",
    "location": "Asukoht"
  },
  "checkout": {
    "goToCheckout": "Vormista ost",
    "goToDashboard": "Jätkan",
    "error": {
      "title": "Midagi läks valesti",
      "description": "Palun proovi hiljem uuesti.",
      "BOOKING_FAILED": "Teenuse tõrge, proovi hiljem uuesti.",
      "TIME_SLOT_UNAVAILABLE": "Valitud aeg ei ole saadaval."
    },
    "timeLeft": "Aega jäänud  {{timeLeft}}",
    "timeoutTitle": "Broneering aegus",
    "timeoutDescription": "Toote {{productTitle}} broneering ostukorvis on aegunud.",
    "timeoutAction": "Jätkan"
  },
  "discountCode": {
    "title": "Kinkekaart või sooduskood",
    "label": "Lisa promo kood",
    "apply": "Rakenda",
    "subtitle": "Kui soovid, võid lisada promo koodi",
    "placeholder": "Sisesta promo kood",
    "remove": "Eemalda promo kood",
    "appliedCodes": "Rakendatud sooduskoodid:",
    "removeError": "Sooduskoodi eemaldamine ebaõnnestus",
    "removeSuccess": "Sooduskood eemaldatud",
    "removeLoading": "Sooduskoodi eemaldamine",
    "addError": "Sooduskoodi rakendamine ebaõnnestus",
    "addSuccess": "Sooduskood rakendatud",
    "addLoading": "Rakendan sooduskoodi..."
  },
  "items": {
    "synlabAnalyses": {
      "productColumnLabel": "Analüüsi nimi"
    },
    "ttoServices": {
      "productColumnLabel": "Teenuse nimi"
    },
    "delete": {
      "success": "Toode eemaldatud ostukorvist",
      "loading": "Toote eemaldamine ostukorvist",
      "error": "Toote eemaldamine ostukorvist ebaõnnestus"
    },
    "analysisLocation": {
      "success": "Asukoht uuendatud",
      "loading": "Asukoha uuendamine",
      "error": "Asukoha uuendamine ebaõnnestus"
    }
  },
  "order": {
    "title": "Tellimus",
    "promotionsTotal": "Soodustuse summa",
    "companyBenefitsTotal": "Tööandja katab",
    "subtotal": "Vahesumma",
    "benefitsTotal": "Tasutud tervisetoetusest",
    "montonioTotal": "Tasutud Montonio'ga",
    "total": "Summa",
    "giftCard": "Kinkekaart"
  },
  "orderConfirmed": {
    "title": "Tellimus on edukalt esitatud",
    "summary": "Teenused",
    "subtotal": "Vahesumma",
    "taxes": "Maksud",
    "giftCard": "Kinkekaart",
    "total": "Summa",
    "orderDate": "Tellimuse kuupäev",
    "orderNumber": "Tellimuse number",
    "orderStatus": "Tellimuse olek",
    "paymentStatus": "Makse olek",
    "discount": "Soodus",
    "paymentConfirmationLoading": "Makse kinnitamine...",
    "location": "Asukoht",
    "serviceProvider": "Teenuse pakkuja"
  },
  "montonioCallback": {
    "title": "Montonio makseprotsess",
    "description": "Palun oodake, kuni me töötleme sinu makseprotsessi lõpuni."
  },
  "locations": {
    "title": "Asukoht analüüside andmiseks",
    "description": "Kui Teil ei ole võimalik valitud asukohta minna analüüse andma, siis võite minna Teile sobivasse verevõtupunkti.",
    "locationSelect": "Vali asukoht"
  },
  "editServiceItem": {
    "title": "Muuda broneeringut",
    "description": "Muuda broneeringu andmeid"
  },
  "companyBenefits": {
    "label": "Kasuta tööandja tervisetoetust"
  }
}
